<?php

namespace App\Filament\Resources\InvoiceOutValidationResource\Pages;

use App\Filament\Resources\InvoiceOutValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInvoiceOutValidations extends ListRecords
{
    protected static string $resource = InvoiceOutValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
